html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem #212529, 0 0 0 0.25rem #842029;
}

.form-control:focus,
.form-select:focus {
  border-color: #842029;
}

main a {
  color: #ff6b76;
}

main a:hover {
  color: #dc3545;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.clan-image {
  display: block;
  width: 100%;
  aspect-ratio: 1376 / 768;
  object-fit: cover;
  border: 1px solid var(--bs-border-color);
  border-radius: 0.375rem;
  background-color: #000;
}
